/* CSS Document */

body {
	background-image: url(assets/loading.jpg);
	background-color: #314925;
	background-repeat: no-repeat;
	background-position: center top;

}

#containseverything { visibility:hidden;}

#content_outer {
	background-image: url(assets/golf_trans.png);
	width: 990px;
	margin-top: 203px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 34px;
}
#content_area {
	background-color: #E9EAE7;
	width: 894px;
	padding: 11px;
	font-family: "Trebuchet MS", Arial;
	font-size: 14px;
	margin-right: 34px;
	margin-left: 34px;

}


#footer {
	clear: both;
	width: 894px;
	margin-left: 34px;
}
#text_area {
	padding-top:10px;
	padding-right:24px;
	padding-bottom:10px;
	padding-left: 24px;
}
#text_area p {
	margin-left: 30px;
	color:#37392b;
	line-height:22px;
	margin-top: 0px;
	margin-bottom: 15px;
}
.floatRight {
	float: right;
	margin-bottom: 10px;
	margin-left: 20px;
}
#text_area h4 {
	font-weight: normal;
	margin-left: 30px;
	color: #336600;
}


#nav{
	background-color:#dadbd9;
	height:30px;
	padding:6px 4px 4px 4px;
	margin:0;
	
}

#nav a{
	color:#999999;
	text-decoration:none;
}

#nav a:hover{
	color:#84A453;
	text-decoration:none;
}

#nav li{
	float:left;
}

.navbox{
	width:107px;
	height:28px;
	background-color:#FFF;
	line-height:28px;
	padding-left:35px;
	background-image:url(assets/arrow.jpg);
	background-repeat:no-repeat;
	background-position: 10px center;
	margin-right:6px;
	list-style-type:none;

}

.navbox2{
	width:106px;
	height:28px;
	background-color:#FFF;
	line-height:28px;
	padding-left:35px;
	background-image:url(assets/arrow.jpg);
	background-repeat:no-repeat;
	background-position: 10px center;
	list-style-type:none;

}



a {
	color: #84A453;
}
#terms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 990px;
	margin-bottom: 30px;
	color: #84A453;
	margin-top: 15px;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#958a81;
	font-weight:normal;
	font-size:18px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#958a81;
	font-weight:normal;
	font-size:14px;
	margin-left: 30px;
	margin-top:15px;
	margin-bottom: 0px;
}


h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#958a81;
	font-weight:normal;
	font-size:14px;
	
}

h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#fff;
	font-weight:normal;
	font-size:14px;
	margin:0;
	
}

#infologo{
	background-color:#dadbd9;
	float:right;
	width:180px;
	text-align:center;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.coursimg{
	border:#dadbd9 5px solid;
}

.dark{
	background-color:#dadbd9;
	padding:2px;
	margin:3px 0;
	width:300px;
	
	
	
}

.light{
	padding:2px;
	margin:5px 0;
	
}


#eventsbox{
	width:80px;
	height:20px;
	background-image:url(assets/goto.png);
	background-position:left;
	background-repeat:no-repeat;
	margin:10px 0 30px 30px;
	padding:0 0 0 20px;
	line-height:20px;
	color:#37392b;
	float:left;

}	
	

#eventdark{
	background-color:#dadbd9;
	padding:20px;
	margin:0 30px 0 30px;
}

#eventdark img{
	float:left;
	margin:0 10px 0 0;
}

#eventdark p {
	color:#37392b;
	line-height:22px;
}

#eventlight{
	padding:20px;
	margin:0 30px 0 30px;
}


#eventlight p {
	color:#37392b;
	line-height:22px;
	margin:0 0 20px 0;
}


#eventlight img{
	float:right;
	margin:0 0 0 10px;
}

#search{
	float:right;
	width:235px;
	height:80px;
	background-color:#dadbd9;
	padding:10px 10px 0 10px;
	margin:0 30px 10px 0;
}

#search h2{
	margin:0 0 10px 0;
}

#courseslider{
	float:right;
	width:514px;
	min-height:810px;
	margin-left:25px;
	line-height:22px;
	color:#37392b;
	
}
		
	#courseslider img{	
	border-left:#dadbd9 solid 7px;
	border-bottom:#dadbd9 solid 7px;
	border-right:#dadbd9 solid 7px;
}

#content_scorecard {
	background-image: url(assets/golf_trans.png);
	width: 470px;
	margin-top: 203px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 34px;
	padding-bottom:34px;
}
#content_area_scorecard {
	background-color: #E9EAE7;
	width: 380px;
	padding: 11px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	margin-right: 34px;
	margin-left: 34px;

}
.towns {
	width: 151px;
	height: 330px;
	background-color: #FFFFFF;
	margin-right: 15px;
	border: 3px solid #dadbd9;
	float: left;
	margin-bottom: 30px;
}
#text_area .towns p {
	margin: 5px;
	font-size: 11px;
	line-height: normal;
}
input, select {
	font-size: 11px;
}
#bookings>tbody>td {
	height: 25px;
}
.copyright {
	padding-top: 20px;
	font-size: 13px;
	color: #CCC;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#text_area #sponsors {
	margin-left: 30px;
	font-size: 16px;
}
#text_area #sponsors td {
	padding-right: 25px;
	padding-bottom: 10px;
}
